psi-plus-l10n_1.4.554-1_all.deb


Advertisement

Description

psi-plus-l10n - localization files for Psi+

Property Value
Distribution Debian 10 (Buster)
Repository Debian Main amd64
Package filename psi-plus-l10n_1.4.554-1_all.deb
Package name psi-plus-l10n
Package version 1.4.554
Package release 1
Package architecture all
Package type deb
Category localization
Homepage https://github.com/psi-plus/psi-plus-l10n
License -
Maintainer Boris Pek <tehnick@debian.org>
Download size 1.27 MB
Installed size 9.69 MB
This package contains localization files for Psi+.
If you want to add new or update any existing translation see:
https://github.com/psi-plus/psi-plus-l10n
https://www.transifex.com/tehnick/psi-plus/
Psi IM is a capable XMPP client aimed at experienced users. There are
keybindings for just about everything, Unicode is supported throughout,
contacts are cached offline. Security is also a major consideration, and
Psi IM provides it for both client-to-server (TLS) and client-to-client
(GnuPG, OTR, OMEMO).
Psi+ is a development branch of Psi IM. Project purposes are:
implementation of new features, writing of patches and plugins for
transferring them to Psi IM.
Full list of features you may found at: https://psi-plus.com/wiki/en:features

Alternatives

Package Version Architecture Repository
psi-plus-l10n_1.4.554-1_all.deb 1.4.554 all Debian Main
psi-plus-l10n - - -

Requires

Name Value
psi-plus -
psi-plus-webkit -

Download

Type URL
Mirror ftp.br.debian.org
Binary Package psi-plus-l10n_1.4.554-1_all.deb
Source Package psi-plus-l10n

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install psi-plus-l10n deb package:
    # sudo apt-get install psi-plus-l10n

Files

Path
/usr/share/doc/psi-plus-l10n/README
/usr/share/doc/psi-plus-l10n/changelog.Debian.gz
/usr/share/doc/psi-plus-l10n/changelog.gz
/usr/share/doc/psi-plus-l10n/copyright
/usr/share/psi-plus/translations/psi_be.qm
/usr/share/psi-plus/translations/psi_bg.qm
/usr/share/psi-plus/translations/psi_ca.qm
/usr/share/psi-plus/translations/psi_cs.qm
/usr/share/psi-plus/translations/psi_de.qm
/usr/share/psi-plus/translations/psi_en.qm
/usr/share/psi-plus/translations/psi_eo.qm
/usr/share/psi-plus/translations/psi_es.qm
/usr/share/psi-plus/translations/psi_et.qm
/usr/share/psi-plus/translations/psi_fa.qm
/usr/share/psi-plus/translations/psi_fi.qm
/usr/share/psi-plus/translations/psi_fr.qm
/usr/share/psi-plus/translations/psi_he.qm
/usr/share/psi-plus/translations/psi_hu.qm
/usr/share/psi-plus/translations/psi_it.qm
/usr/share/psi-plus/translations/psi_ja.qm
/usr/share/psi-plus/translations/psi_kk.qm
/usr/share/psi-plus/translations/psi_mk.qm
/usr/share/psi-plus/translations/psi_nl.qm
/usr/share/psi-plus/translations/psi_pl.qm
/usr/share/psi-plus/translations/psi_pt.qm
/usr/share/psi-plus/translations/psi_pt_BR.qm
/usr/share/psi-plus/translations/psi_ru.qm
/usr/share/psi-plus/translations/psi_sk.qm
/usr/share/psi-plus/translations/psi_sl.qm
/usr/share/psi-plus/translations/psi_sr@latin.qm
/usr/share/psi-plus/translations/psi_sv.qm
/usr/share/psi-plus/translations/psi_sw.qm
/usr/share/psi-plus/translations/psi_uk.qm
/usr/share/psi-plus/translations/psi_ur_PK.qm
/usr/share/psi-plus/translations/psi_vi.qm
/usr/share/psi-plus/translations/psi_zh_CN.qm
/usr/share/psi-plus/translations/psi_zh_TW.qm

Changelog

2019-02-17 - Boris Pek <tehnick@debian.org>
psi-plus-l10n (1.4.554-1) unstable; urgency=medium
* New upstream release.
* Bump debhelper version to 12~ (was 11); update debian/compat.
* Update debian/control:
- bump Standards-Version to 4.3.0 (was 4.2.1): no changes required
- secure URLs: http --> https
* Update debian/upstream/metadata.
* Update debian/copyright.
2018-10-11 - Boris Pek <tehnick@debian.org>
psi-plus-l10n (1.3.421-1) unstable; urgency=medium
* New upstream release.
* Bump Standards-Version to 4.2.1 (was 4.2.0).
* Update email address of Debian XMPP Maintainers team.
* Simplify debian/rules:
- delete get-orig-source and override_dh_builddeb sections
- improve override_dh_auto_install section
- delete extra .PHONY targets
* Add debian/source/lintian-overrides.
* Add debian/upstream/metadata.
* Update debian/copyright.
2018-08-08 - Boris Pek <tehnick@debian.org>
psi-plus-l10n (1.3.400-1) unstable; urgency=medium
* New upstream release.
* Bump Standards-Version to 4.2.0 (was 4.1.4): no changes required.
* Update debian/control:
- delete word "Jabber" from short descriptions of packages: current name
of protocol ("XMPP") is more widely used nowadays
- update long description of packages
2018-06-18 - Boris Pek <tehnick@debian.org>
psi-plus-l10n (1.3.375-1) unstable; urgency=medium
* New upstream release.
* Bump Standards-Version to 4.1.4 (was 4.1.3): no changes required.
2018-03-10 - Boris Pek <tehnick@debian.org>
psi-plus-l10n (1.3.287-1) unstable; urgency=medium
* New upstream release.
2018-03-01 - Boris Pek <tehnick@debian.org>
psi-plus-l10n (1.2.248-1) unstable; urgency=medium
* New upstream release.
2018-02-20 - Boris Pek <tehnick@debian.org>
psi-plus-l10n (1.2.235-1) unstable; urgency=medium
* New upstream release.
* Add Debian XMPP Maintainers to Uploaders.
* Bump debhelper version to 11~ (was 9); update debian/compat.
* Update debian/control:
- bump Standards-Version to 4.1.3 (was 4.1.1): no changes required
- update Vcs-* fields: moved from GitHub to Salsa
* Update debian/rules: delete --parallel option from dh.
* Update years and Format URL in debian/copyright.
2017-10-26 - Boris Pek <tehnick@debian.org>
psi-plus-l10n (1.2.105-1) unstable; urgency=medium
* New upstream release.
* Bump Standards-Version to 4.1.1 (was 4.1.0): no changes required.
2017-09-01 - Boris Pek <tehnick@debian.org>
psi-plus-l10n (1.2.39-1) unstable; urgency=medium
* New upstream release.
* Bump Standards-Version to 4.1.0 (was 3.9.5): no changes required.
* Update debian/control:
- use https link in Vcs-Git
- change build dependency from libqt4-dev to qtbase5-dev, qttools5-dev-tools
- delete Conflicts, Replaces and Provides fields from binary package
- update detailed description of binary package
* Update debian/copyright.
* Update debian/rules.
2014-04-05 - Boris Pek <tehnick@debian.org>
psi-plus-l10n (0.16.330-1) unstable; urgency=medium
* New upstream release.
* Update debian/control using wrap-and-sort tool.
* Update debian/copyright.

See Also

Package Description
psi-plus-plugins_1.4.554-2_amd64.deb plugins for Psi+
psi-plus-skins_1.4.554-2_all.deb skins for Psi+
psi-plus-sounds_1.4.554-2_all.deb sound files for Psi+
psi-plus-webkit_1.4.554-2_amd64.deb Qt-based XMPP client (WebKit version)
psi-plus_1.4.554-2_amd64.deb Qt-based XMPP client (basic version)
psi-translations_1.12_all.deb Translations for psi
psi3_3.4.0-6+b3_amd64.deb Quantum Chemical Program Suite
psi4-data_1.2.1-2_all.deb Quantum Chemical Program Suite (data files)
psi4_1.2.1-2_amd64.deb Quantum Chemical Program Suite
psi_1.3-5_amd64.deb Jabber client using Qt
psignifit_2.5.6-5_amd64.deb Fitting and testing hypotheses about psychometric functions
psk31lx_2.2-1_amd64.deb PSK31 terminal application with text-based user interface
psl-make-dafsa_0.20.2-2_all.deb Create a binary DAFSA from a Public Suffix List
psl_0.20.2-2_amd64.deb Explore the Public Suffix List
pslib-dev_0.4.5-3.1+b1_amd64.deb development files for pslib
Advertisement
Advertisement